stat
tempnam
Filesystem Functions
PHP Manual

# symlink

(PHP 4, PHP 5)

symlink — Creates a symbolic link

### Description

bool symlink ( string `$target` , string `$link` )

symlink() creates a symbolic link to the existing `target` with the specified name `link` .

### Parameters

`target`

  Target of the link.

`link`

  The link name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: This function is not implemented on Windows platforms.

### See Also

- link() to create hard links
- readlink() along with linkinfo()

stat
tempnam
Filesystem Functions
PHP Manual